Cyberattackers Exploiting Critical WordPress Plugin Bug – Threatpost

The security hole in the Plus Addons for Elementor plugin was used in active zero-day attacks prior to a patch being issued.

The Plus Addons for Elementor plugin for WordPress has a critical security vulnerability that attackers can exploit to quickly, easily and remotely take over a website. First reported as a zero-day bug, researchers said it’s being actively attacked in the wild.

The plugin, which has more than 30,000 active installations according to its developer, allows site owners to create various user-facing widgets for…


More Info

About mblog.my

Check Also

How to Embed Google Forms and Collect Survey Data in WordPress

Google Forms is a go-to place to create forms for online data collection. With Google …

Leave a Reply

Your email address will not be published. Required fields are marked *